sci-mathematics/
geogebra

Mathematics software for geometry

https://www.geogebra.org

Version 6.0.588.0 is available upstream. Please consider updating!
It seems that version 6.0.588.0 is available upstream, while the latest version in the Gentoo tree is 5.0.339.0_p20170308.

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
UnstableOnly for arches: [ amd64, x86 ], all versions are unstable: [ 5.0.339.0_p20170308-r1 ]
UnstableOnly for arches: [ amd64, x86 ], all versions are unstable: [ 5.0.339.0_p20170308-r1 ]
5.0.339.0_p20170308-r1 : 0 B ~amd64 ~x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
DeprecatedPkg deprecated DEPEND: dev-java/oracle-jdk-bin[javafx]
DeprecatedPkg deprecated RDEPEND: dev-java/oracle-jdk-bin[javafx]
DeprecatedPkg deprecated RDEPEND: dev-java/oracle-jre-bin[javafx]
MissingSlotDep 'dev-java/oracle-jdk-bin[javafx]' matches more than one slot: [ 1.8, 11 ]
DeprecatedPkg deprecated DEPEND: dev-java/oracle-jdk-bin[javafx]
DeprecatedPkg deprecated RDEPEND: dev-java/oracle-jdk-bin[javafx]
DeprecatedPkg deprecated RDEPEND: dev-java/oracle-jre-bin[javafx]
MissingSlotDep 'dev-java/oracle-jdk-bin[javafx]' matches more than one slot: [ 1.8, 11 ]

Masks

  • This package is masked and could be removed soon!
    The mask comment indicates that this package is scheduled for removal from our package repository.
    Please review the mask information below for more details.

    Unmaintained, vulnerable oracle java ebuilds, even fetching distfiles requires agreement to restrictive license Revdeps that still depend on oracle variants require javafx javafx package for icedtea or openjdk is in the works and will be commited before oracle-jdk is removed. Oracle JDK Removal in 30 days. Packages will get unmasked after switch to openjfx. https://bugs.gentoo.org/681828
    sci-mathematics/geogebra
    Georgy Yakovlev <gyakovlev@gentoo.org> (2020-04-18 00:00:00 +0000 UTC)

Package Metadata

Changelog